Opened 10 years ago

Closed 10 years ago

#27091 closed defect (fixed)

ebook-tools: lit2epub needs clit

Reported by: benjamincharlesroberts@… Owned by: ryandesign (Ryan Schmidt)
Priority: Normal Milestone:
Component: ports Version: 1.9.1
Keywords: Cc:
Port: ebook-tools

Description (last modified by ryandesign (Ryan Schmidt))

ebook-tools includes lit2epub which fails with:

Can't find clit, please make sure it is in your path

MacOS X 10.6.4, XCode 3.2.4

Change History (3)

comment:1 Changed 10 years ago by ryandesign (Ryan Schmidt)

Description: modified (diff)
Owner: changed from macports-tickets@… to ryandesign@…
Status: newassigned
Summary: ebook-tools @0.1.1 +lit2epub needs clitebook-tools: lit2epub needs clit

I agree. We need a port for clit.

comment:2 Changed 10 years ago by ryandesign (Ryan Schmidt)

And I'm going to call the port convertlit. Added in r73040.

comment:3 Changed 10 years ago by ryandesign (Ryan Schmidt)

Resolution: fixed
Status: assignedclosed

Updated ebook-tools to 0.2.1 and added convertlit dependency in r73042.

Note: See TracTickets for help on using tickets.